function init()
	-- TEXT --
	c.name = "Shield Mk II"
	c.class = "misc"
	c.desc = "On activation, provides a shield which reflects all incoming damage. The shield and subsequent overheating last 3x as long as the MK 1."

	-- SHAPE & PREREQUISITES --
	c.setTile(0,1)
	c.setTile(0,0)
	c.setTile(1,0)
	c.setTile(2,0)
	c.addPreq(0,1)	--req 1 utility power tile
	
	-- STATS & GUNS --
	c.abilityName = "Shield2"
	
	c.playable = 1	--can this component be found by the player?
	c.unlockable = 0	--does this component need to be unlocked?
	c.cost = 850
	return 0
end